import 'package:guru_utils/controller/lifecycle_controller.dart';

import 'data_debug_model.dart';

class DataDebugController extends LifecycleController {
  final DataDebugModel model = DataDebugModel();

  @override
  void onReady() async {
    super.onReady();
  }

  @override
  void onClose() {
    super.onClose();
  }
}
